Subject: Re: IngressNet 1998 - 1999
From: "Michal H. Siemaszko" <[email-masked]>
To: Michael Hur <[email-masked]>
Cc: [email-masked]
Date: Sun, 19 Jul 2020 23:53:28 +0200

Hi Michael,

I am sorry for the delay in response, but unfortunately, completely 
unplanned, I had almost a month off the schedule and I'm just catching up.

Thank you very much for being able to take few minutes of your time to 
confirm this IngressNet period @ "Gun.io" - you should have received an 
email from them like one attached with link; if you have not gotten such 
email, please let me know and I'll have it re-sent.

To answer your question: since 2003 I've been working with US companies 
remotely - most recently had a 2,5 year B2B contract (2015-2017) with 
California company; I've lived in Europe / EU since 2003. I do have a 
10-year US visa however, so I can travel when necessary (on-site 
meetings, etc.). If I can be of help with anything, attached is my 
functional CV (also available via my company website 
https://ideas.into.software/about/).

Thank you again for your help.

Kind regards,

-- 
   Michal H. Siemaszko
   Mobile: +48 668 566 023
   Email: [email-masked],
          [email-masked],
          [email-masked]		
   WWW: http://ideas.into.software/
   GitHub: https://github.com/ideas-into-software/
   LinkedIn: http://www.linkedin.com/in/mhsiemaszko/
   Twitter: https://twitter.com/IntoSoftware/

W dniu 2020-06-23 22:37, Michael Hur pisze:
> Hi Michal, good to hear from you.   No problem with the reference.
>
> Are you working in New York or elsewhere?
>
> Michael
>
> On Sun, Jun 21, 2020 at 11:45 AM Michal Siemaszko 
> <[email-masked] <mailto:[email-masked]>> wrote:
>
>     Hi Michael,
>
>     Please accept my apologies for bothering you with this nonsense again,
>     but as it stands, you are my very first employer, i.e. I started
>     working
>     in IT thanks to you :)
>
>     I provided your contact details @ GUN.io (https://www.gun.io/) where
>     they need to verify these things and they'll be sending an email
>     to you
>     and asking you to confirm this period (i.e. 02/1998 - 01/1999). Thank
>     you very much in advance.
>
>     Hopefully you're doing great. If I can be of any help in return,
>     please
>     let me know.
>
>     Kind regards,
>
>     -- 
>       Michael H. Siemaszko
>       Mobile: +48 723 039 978
>       Signal IM: +48668566023
>       Telegram: mhsiemaszko
>       Email: [email-masked],
>     [email-masked] <mailto:[email-masked]>
>       WWW: http://ideas.into.software/
>       GitHub: https://github.com/ideas-into-software/
>       LinkedIn: http://www.linkedin.com/in/mhsiemaszko/
>       Twitter: https://twitter.com/IntoSoftware/
>
>
>     On 10/7/14 4:31 PM, Michael Hur wrote:
>     > Hi Michael,
>     >
>     > Nice to hear from you. It seems that you are doing great. I have
>     been
>     > in New York and China for all these years.  No problem with
>     reference.
>     >
>     > Best of luck!
>     >
>     > Michael
>     >
>

Subject: Your copy of: Should we hire Michal H. Siemaszko? | Gun.io
From: [email-masked]
To: [email-masked]
Date: Sun, 21 Jun 2020 15:17:45 +0000

Howdy Michael Hur,

Michal H. Siemaszko just joined [Gun.io](http://email.mg.gun.io/c/eJyljrFuwyAYhJ_GXlAQYGPcgcFx43TplKlTRTEEGttY8Luoffq6atZOlW45ne67GyVtuWall4wwQhpGKaei5phiOjRV15G-eWQPvD8di5rMV3zdFuxD6aQYCVctbaww3FpuFK9Zq8ea2coKwZpykg5gTUXVFWzYlXO-t3-MU3Dw6XDHRTm7tA_4BQJOwUJW0ZQgX8IWkQ7rJwp2B6GLC9s0omyQ89GgZ6-dmtATRhdvZpW-bqGoBlSIHp1_wSBziLfXDxO99VqBDwt2ME8lmHmdFJi_8rS9vRv9_wff2EFzPA) as
a professional freelancer, and listed you as one of their top references.

Your endorsement will enable Michal H. Siemaszko to qualify for work through
the [Gun.io](http://email.mg.gun.io/c/eJyljrFuwyAYhJ_GXlAQYGPcgcFx43TplKlTRTEEGttY8Luoffq6atZOlW45ne67GyVtuWall4wwQhpGKaei5phiOjRV15G-eWQPvD8di5rMV3zdFuxD6aQYCVctbaww3FpuFK9Zq8ea2coKwZpykg5gTUXVFWzYlXO-t3-MU3Dw6XDHRTm7tA_4BQJOwUJW0ZQgX8IWkQ7rJwp2B6GLC9s0omyQ89GgZ6-dmtATRhdvZpW-bqGoBlSIHp1_wSBziLfXDxO99VqBDwt2ME8lmHmdFJi_8rS9vRv9_wff2EFzPA) platform, so please take a
minute or two to share your thoughts about what it's like to work with Michal
H. Siemaszko.

To verify (or flag as inaccurate), please click here: [undisclosed
link](undisclosed link)

Here's what Michal H. Siemaszko said about their work: "Technical support,
Webmaster, Junior System Administrator at IngressNet LLC, NYC, NY, USA"

\--- Quote from Michal H. Siemaszko ---  

Provided technical support to dialup (PPP & ISDN), email, hosting and
dedicated line customers. Designed, developed, and maintained (updated
content, troubleshooted problems, analysed traffic, etc.) company’s internal
web sites. Utilized HTML, CGI. Administered network and servers (running
FreeBSD, Solaris), utilized Bash and Perl. Documented solutions to various
system and network problems as well as created instructions on how to use and
configure features and applications. Helped with onsite and offsite equipment
installations and configurations (CSU/DSUs, routers, servers, Ethernet, Voice
Processing System).

\--- End Quote ---  

Thanks, Michael Hur! We look forward to finding some great opportunities for
Michal H. Siemaszko and appreciate your help in making that happen.

Again, please submit your feedback on our website here: [undisclosed
link](undisclosed link)

Best,  
Team Gun.io